Subject: Trainer Candidate - Priyanka Mehta
From: Priyanka Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Feb 2021 22:03:36 -0500

| | Tech Support Test

Name | Priyanka Mehta
E-mail | [email-masked]
Phone Number | (+91) 7978635941
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. SME | | 27000
Previous Employer 1 | TCS | Process Associate | 6 Nov 2017 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in training? | Training and coaching new hires. Also, continuous coaching and feedback to existing agents
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While i was doing night shifts, there was an agent who tend to sleep while taking calls or will be doing her house chores instead of working. I got to know when i started looking at her data. I talked to her a few times on this, but she didn't improve. It started impacting team performance. Then i involved her TL and my manager into this, documented the feedbacks and her performance, she still did not improve. Next we put her on a discussion with HR, and gave strict warnings , then she started showing some positive change. Now she is a performer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. In good customer service, we keep the customers satisfied, whereas in great customer service we keep them satisfied as well as loyal to our company.
2. For great cx service, one has to go extra mile. You call for ownership.

What according to you makes you a good candidate for this position? | I noticed the job description emphasizes the need for someone who can work under pressure and manage many accounts at the same time. It sounds like organization and multi-tasking are vital. I have managed a team of 20 FTEs, providing support as well as providing feedbacks to them. Making them listen to their calls, I have also supported 2LOBs in my previous role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |